body{
    background-color:#F5F5F5;
    border:0;
    margin-top:0px;
    margin-left:0px;
    margin-bottom:0px;
    margin-right:0px;
    padding-top:0px;
    }
.layer{background-color: #D6E6F3; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px   }

.hd {
         height:28px; margin-bottom:0px;  
	 padding-bottom:0px; background-color:#D6E6F3; 
	 padding-left:5px; border-bottom:solid 1px #5285E6;
	 } 
.navrow {
        text-decoration: none;
		text-decoration: none;
		color:#336699;
		border: 1px solid #336699; 
		font-family: Arial, Helvetica, sans-serif;
        font-size:small; 
		vertical-align:middle; height:18px; padding-bottom:2px;
		display:block; 
       	padding-left:2px;
		padding-right:2px;
		padding-top:5px;
		background-image:url(../images/smallgrey.png);
		background-repeat: repeat-x;
        font-weight:bold;  
		}	 
	 
.navrow a:link {
        text-decoration: none;
		
        font-weight:bold;  

}
a:link {text-decoration: none; color:#000099}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration:none; color:orange;
}

 
img.floatRight{ 
    float:right; 
    margin-top:0;
	padding-top:0; 
	border:0;
}
.ad {
  background-color:#D6E6F3;
  padding-top:0px;
  padding-bottom:1px;
  font-family:Arial, Helvetica, sans-serif; 
  font-size:xx-small
  }
.breadcrumb { text-decoration: none;
		color:#000000;
               	border: 1px solid #000000; 
		font-family: Arial, Helvetica, sans-serif;
                font-size: xx-small;
		padding-left:5px;
		background-image:url(../images/smallgrey.png);
		background-repeat: repeat-x;}

.breadcrumb a:link {
                text-decoration: none;
		color:#000000;
                font-family: Arial, Helvetica, sans-serif;
                font-size: xx-small;
		 	    }
.heading{
     font-weight:bold; 
     color:#FA9F00; 
     font-family: Arial, Helvetica, sans-serif;
     font-size:small;
     text-decoration:underline;
     }
.subheading{
     font-weight:bold; 
     color:#000000; 
     font-family: Arial, Helvetica, sans-serif;
     font-size:small;
     }
.bodytext{
     color:#000000; 
     font-family: Arial, Helvetica, sans-serif;
     font-size:small;
     padding-left:7px;
    }
a.link{
     font-weight:bold; 
     color:blue; 
     font-family: Arial, Helvetica, sans-serif;
     font-size:x-small;
     text-decoration: none;

    } 
     

